<h2 class="title_message_news title_nql box_pb_up"><img src="img/icon_system.png" alt=""> Thông tin cán bộ</h2>

<div class="chung2 clearfix">
    <div class="chung">
        <img src="img/man.png">

            <div class="info_nv">
                <p>Chuyên viên: NGUYỄN VĂN B</p>
                <p>- Trình độ chuyên môn: Cử nhân Quản lý kinh doanh<br>

- Trình độ LLCT: Sơ cấp<br>

- Công việc chính được giao: Phụ trách công tác biểu đồ đăng ký tuyến vận tải đường bộ.<br>

- Điện thoại: 033.3640358<br>

- Email:  nguyenvanb@quangninh.gov.vn</p>
                
            </div>
    </div>
    <div class="table_tonghop">
                       <div class="clearfix-20"></div>
                        <h2 class="title_message_news title_nql box_pb_up"><img src="img/icon_system.png" alt="">Tổng hợp nhiệm vụ được giao &amp; kết quả kiểm tra đánh giá (Quý II/2019)</h2>
                         <div class="col-md-12">
                        <!-- <h2 class="title_message_news title_nql box_pb_up"><img src="img/icon_system.png" alt=""> Biểu đồ </h2> -->
                         <div class="col-md-6">
                        <div id="container_1" style="height: 400px"></div>
                         </div>
                      
                         <div class="col-md-6">
                        <div id="container_2" style="height: 400px"></div>
                     </div>
                     </div>
                        <div class="table">
                           <table class="table table-bordered table_chung">
                              <thead>
                                 <tr>
                                    <th style="width: 5%;" rowspan="3">STT</th>
                                    <th style="width: 30%" rowspan="3">Nội dung kiểm tra, giám sát</th>
                                    <th style="width: 7%;" rowspan="3">Tổng</th>
                                    <th style="width: 10%;" colspan="4">Kết Quả</th>
                                 </tr>
                                 <tr>
                                    <th style="width: 11%;" colspan="2">Đã triển khai</th>
                                    <th style="width: 7%;" rowspan="2">Chưa triển khai</th>
                                    <th style="width: 10%;" rowspan="2">Quá hạn</th>
                                 </tr>
                                 <tr>
                                    <th style="width: 11%;">Đạt yêu cầu</th>
                                    <th style="width: 10%;">Chưa đạt yêu cầu</th>
                                 </tr>
                              </thead>
                              <tbody>
                                 <tr>
                                    <td>1</td>
                                    <td class="text_left"><a>Xây dựng quy hoạch, đề án</a></td>
                                    <td>5</td>
                                    <td>2</td>
                                    <td>1</td>
                                    <td>1</td>
                                    <td>1</td>
                                 </tr>
                                 <tr>
                                    <td>2</td>
                                    <td class="text_left"><a>Triển khai quy hoạch, đề án</a></td>
                                    <td>4</td>
                                    <td>1</td>
                                    <td>1</td>
                                    <td>1</td>
                                    <td></td>
                                 </tr>
                                 <tr>
                                    <td>3</td>
                                    <!-- <td class="text_left"><butotn data-toggle="modal" data-target="#myModal-duan" style="background: #90ed7d;color: #2530b5;/*font-weight: bold;*/ padding: 10px;">Các DA đầu tư xây dựng</butotn></td> -->
                                    <td class="text_left"><a>Xây dựng văn bản pháp luật</a></td>
                                    <td>7</td>
                                    <td>3</td>
                                    <td>2</td>
                                    <td>1</td>
                                    <td>1</td>
                                 </tr>
                                 <tr>
                                    <td>4</td>
                                    <td class="text_left"><a>Quản lý hoạt động vận tải</a></td>
                                    <td>20</td>
                                    <td>11</td>
                                    <td>4</td>
                                    <td>3</td>
                                    <td>2</td>
                                 </tr>
                                 <tr>
                                    <td>5</td>
                                    <td class="text_left"><a>Kiểm tra, giám định kỹ thuật an toàn các loại phương tiện</a></td>
                                    <td>25</td>
                                    <td>15</td>
                                    <td>7</td>
                                    <td>1</td>
                                    <td>2</td>
                                 </tr>
                                 <tr>
                                    <td></td>
                                    <td class="text_left"><a>Tổng</a></td>
                                    <td>61</td>
                                    <td>32</td>
                                    <td>15</td>
                                    <td>7</td>
                                    <td>7</td>
                                 </tr>
                              </tbody>
                           </table>
                        </div>
                     </div>
</div>
    
    <style type="text/css">
        .chung img {
    float: left;
    margin-right: 15px;
}
.info_nv p {
    font-size: 15px;
    line-height: 25px;
}
.info_nv p:first-child{
    font-weight: bold;
}




</style>


<div class="modal" id="myModal-duan">
  <div class="modal-dialog">
    <div class="modal-content">

      <!-- Modal Header -->
      <div class="modal-header">
      <button type="button" class="close" data-dismiss="modal">×</button>
        <h4 class="modal-title">Dự án xây dựng đường cao tốc A</h4>
        
      </div>

      <!-- Modal body -->
      <div class="modal-body">
       <div class="table">
                                    <table class="table table-bordered table_chung2">
                                       <thead>
                                          <tr>
                                             <td class="text_1" style="">I. thời gian kiểm tra giám sát</td>
                                            <td style="">9h30, ngày 12/12/2018</td>
                                             <td class="download_pop">Ghi Chú</td>
                                          </tr>

                                       </thead>
                                       <tbody>
                                          <tr>
                                             <td class="text_1">II. thành phần kiểm tra giám sát</td>
                                             <td>
                                                <p>Lãnh đạo UBND tỉnh<br>
                                                Lãnh đạo phòng chuyên môn (văn phòng UBND)<br>
                                                Lãnh đạo sở, ngành liên quan</p>
                                            </td>
                                             <td class="download_pop"><a href="#" target="_blank"><i class="fa fa-download"></i></a></td>
                                          </tr>
                                          <tr>
                                             <td class="text_1 ">III. tiêu chí kiểm tra giám sát</td>
                                              <td style="" class="">Tiến độ triển khai theo hợp đồng</td>
                                              <td class="download_pop"><a href="#" target="_blank"><i class="fa fa-download"></i></a></td>
                                          </tr>
                                          <tr>
                                             <td class="text_1 text_2">1. Giám sát chất lượng công trình</td>
                                              <td style="" class=" text_2 dat_yc"><img src="img/icon_tich.png" alt=""> Đạt yêu cầu</td>
                                               <td class="download_pop"><a href="#" target="_blank"><i class="fa fa-download"></i></a></td>
                                          </tr>
                                          <tr>
                                             <td class="text_1 text_2">2. Kiểm tra Giám sát khối lượng thực hiện</td>
                                              <td style="" class=" text_2 khong_dyc"><img src="img/icon_tich2.png" alt="">Không đạt yêu cầu</td>
                                               <td class="download_pop"><a href="#" target="_blank"><i class="fa fa-download"></i></a></td>
                                          </tr>
                                          <tr>
                                             <td class="text_1 text_2">3. Kiểm tra Giám sát tiến độ thi công</td>
                                              <td style="" class=" text_2 khong_dyc"><img src="img/icon_tich2.png" alt="">Không đạt yêu cầu</td>
                                               <td class="download_pop"><a href="#" target="_blank"><i class="fa fa-download"></i></a></td>
                                          </tr>
                                          <tr>
                                             <td class="text_1 text_2">4. Kiểm tra Giám sát nhân sự hiện trường</td>
                                              <td style="" class=" text_2 dat_yc"><img src="img/icon_tich.png" alt=""> Đạt yêu cầu</td>
                                               <td class="download_pop"><a href="#" target="_blank"><i class="fa fa-download"></i></a></td>
                                          </tr>
                                          <tr>
                                             <td class="text_1 text_2">5. Kiểm tra Giám sát tiến độ giải ngân</td>
                                              <td style="" class="text_2 dat_yc"><img src="img/icon_tich.png" alt=""> Đạt yêu cầu</td>
                                               <td class="download_pop"><a href="#" target="_blank"><i class="fa fa-download"></i></a></td>
                                          </tr>
                                          <tr>
                                             <td class="text_1 text_2">6. Kiểm tra Giám sát An toàn lao động và bảo vệ môi trường</td>
                                              <td style="" class=" text_2 dat_yc"><img src="img/icon_tich.png" alt=""> Đạt yêu cầu</td>
                                             <td class="download_pop"><a href="#" target="_blank"><i class="fa fa-download"></i></a></td>
                                          </tr>
                                          <tr>
                                             <td class="text_1">IV. các ý kiến phản ánh của nhà thầu, người dân</td>
                                              <td style="">Có</td>
                                              <td class="download_pop"><a href="#" target="_blank"><i class="fa fa-download"></i></a></td>
                                          </tr>
                                          
                                         
                                       </tbody>
                                    </table>
                                 </div>
      </div>

      <!-- Modal footer -->
      <div class="modal-footer">
        <button type="button" class="btn btn-danger" data-dismiss="modal">Close</button>
      </div>

    </div>
  </div>
</div>

<style type="text/css">
    .text_1 {
    text-transform: uppercase;
    text-align: left !important;
}
.table_chung2 tr td {
    background: url(http://qtsedu.com/UBND/kiemtragiamsat/Dashboard/baocaotonghop/img/bg_xanh.png) no-repeat;
    color: #fff;
    text-align: center;
    vertical-align: middle !important;
    background-size: cover;
}
.table_chung2 tr td.text_2 {
    background: url(http://qtsedu.com/UBND/kiemtragiamsat/Dashboard/baocaotonghop/img/bg_xanh2.png) no-repeat;
    color: #fff;
    background-size: cover;
}
.table_chung2 tr td.dat_yc {
    color: #00ff0c;
}
.table_chung2 tr td.khong_dyc {
    color: #ff0000;
}
.chung2{
    background: #fff;
    padding:10px;
}
.title_message_news:not(:first-child) {
    margin-top: 0px;
}
.chung{
    margin:20px 0px;
}
.table_chung tr th {
    text-align: center;
    vertical-align: middle !important;
}
.table_chung tr td {
    text-align: center;
    vertical-align: middle !important;
}
.text_left{
    text-align: left !important;
}
.box_title h2 a{
    color: #fff;
}
</style>
<script>
     Highcharts.chart('container_1', {
  chart: {
    type: 'pie',
    options3d: {
      enabled: true,
      alpha: 45,
      beta: 0
    }
  },
  title: {
    text: 'Cơ cấu nhiệm vụ được giao'
  },
  tooltip: {
    pointFormat: '{series.name}: <b>{point.percentage:.1f}%</b>'
  },
  plotOptions: {
    pie: {
      allowPointSelect: true,
      cursor: 'pointer',
      depth: 35,
      dataLabels: {
        enabled: true,
        distance: -50,
        format: '{point.percentage:.1f}'
      }
    }
  },
  labels: {
    enabled: true
  },
  series: [{
    type: 'pie',
    name: 'Browser share',
    data: [
      ['Xây dựng quy hoạch, đề án', 12.9, false],
      ['Triển khai quy hoạch, đề án',8.6, false],
      ['Xây dựng văn bản pháp luật',9.5, false],
      ['Quản lý hoạt động vận tải',25.9, false],
      ['Kiểm tra, giám định kỹ thuật an toàn các loại phương tiện',43.1, false],
      
    ],
    showInLegend: true
  }]
});

            Highcharts.chart('container_2', {
  chart: {
    type: 'column'
  },
  title: {
    text: 'Kết quả kiểm tra đánh giá'
  },
  subtitle: {
    text: 'Kết quả kiểm tra đánh giá'
  },
  xAxis: {
    categories: [
      'Xây dựng quy hoạch, đề án',
      'Triển khai quy hoạch, đề án',
      'Xây dựng văn bản pháp luật',
      'Quản lý hoạt động vận tải',
      'Kiểm tra giám định kỹ thuật an toàn các loại phương tiện'
      
    ],
    crosshair: true
  },
  yAxis: {
    min: 0,
    title: {
      text: 'Tỷ lệ (%)'
    }
  },
  tooltip: {
    headerFormat: '<span style="font-size:10px">{point.key}</span><table>',
    pointFormat: '<tr><td style="color:{series.color};padding:0">{series.name}: </td>' +
      '<td style="padding:0"><b>{point.y:.1f} %</b></td></tr>',
    footerFormat: '</table>',
    shared: true,
    useHTML: true
  },
  plotOptions: {
    column: {
      pointPadding: 0.2,
      borderWidth: 0
    }
  },
  series: [{
    name: 'Đạt yêu cầu',
    data: [46.7, 40, 54.5, 66.7, 60]

  }, {
    name: 'Chưa đạt yêu cầu',
    data: [20, 20, 27.3, 13.3, 14]

  }, {
    name: 'Chưa triển khai',
    data: [6.7, 20, 9.1, 10, 10]

  }, {
    name: 'Quá hạn',
    data: [13.3, 20, 9.1, 6.7, 16]

  }]
});
              
</script>